File "typewriter.css"

Full Path: /home/ichhrkpd/public_html/js/revolution-slider/revolution-addons/typewriter/css/typewriter.css
File size: 239 bytes
MIME-type: text/plain
Charset: utf-8

.tp-caption[data-typewriter]:after {
	
	position: absolute;
	
}

.tp-caption[data-typewriter-blinking]:after {
	
	position: static;
	
}

@keyframes tp-typewriter {
	
	from {visibility: visible}
	to {visibility: hidden}
	
}